@charset "utf-8";
/* CSS Document */

body, html {
	width:100%;
	height:100%;
	margin:0px 0px 0px 0x;
	background-color:#F7F7F7;
	background-repeat:repeat;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.cabecalho {
	width:100%;
	height:120px;
	position:absolute;
	z-index:999;
}
.cab-base {
	width:1219px;
	min-width:940px;
}
.cab-prin {
	width:100%;
	max-width:1219px;
	min-width:940px;
	height:120px;
	background-image:url(/imagens/images/layout-cabecalho.png);
	background-repeat:no-repeat;
	background-position:center;
}
.cab-prin-a {
	width:100%;
	height:120px;
	background-image:url(/imagens/images/layout-cab-a.png);
	background-repeat:repeat-x;
}
.cab-prin-b {
	width:100%;
	height:120px;
	background-image:url(/imagens/images/layout-cab-b.png);
	background-repeat:repeat-x;
}
.cab-cont {
	width:940px;
	height:120px;
}
.cab-logo {
	width:222px;
	height:62px;
	float:left;
	margin-left:25px;
	margin-top:9px;
}
.cab-menu {
	width:450px;
	height:20px;
	float:left;
	margin-top:35px;
	font-size:11px;
	margin-left:70px;
}
.cab-menu ul {
	list-style:none;
	margin-top:0px;
	margin-left:-32px;
}
.cab-menu ul li a {
	display:inline;	
	text-decoration:none;
	float:left;
	color:#666;
	padding-right:50px;
}
.cab-menu li a:hover{
	font-weight:bold;
}
.cab-ag {
	width:148px;
	height:26px;
	float:left;
	border-bottom:solid 4px #D9D9D9;
	background-color:#E3E3E3;
	margin-top:4px;
	margin-left:15px;
}
.cab-ag-cont {
	width:130px;
	height:20px;
	margin-top:4px;
	margin-left:9px;
	background-image:url(/imagens/images/layout-cad.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:8px;
	padding-top:5px;
	font-size:11px;
	color:#666;
	font-weight:bold;
}
.conteudo {
	width:100%;
	float:left;
	z-index:10;
	margin-top:75px;
	background-image:url(/imagens/images/images/empresa-bg.png);
}

/* BANNER */
.banner {
	width:100%;
	min-width:940px;
	float:left;
	border-bottom:7px solid #4D4D4D;
	z-index:10;
}
.banner-maior {
	width:100%;
}

/* PESQUISA */
.pesquisa {
	width:300px;
	height:auto;
	float:left;
	
}
.pes-titulo {
	width:300px;
	height:41px;
	float:left;
	background-image:url(/imagens/images/images/empresa-pesquisa.png);
	background-repeat:no-repeat;
}
.pes-tit {
	width:auto;
	height:51px;
	float:left;
	padding-left:20px;
	font-size:20px;
	color:#FFF;
	padding-top:15px;
	font-weight:bold;
	text-align:left;
}
.pes-fra {
	width:300px;
	height:18px;
	float:left;
	background:url(/imagens/images/layout-titulo.png) no-repeat;
	margin-top:2px;
	margin-bottom:4px;
}
.pes-form {
	width:300px;
	height:44px;
	float:left;
	background:url(/imagens/images/layout-form.png) no-repeat;
	padding-top:5px;
	padding-left:7px;
}
.pes-input {
	font-size:13px;
	line-height:16px;
	color:#666;
	padding:6px 6px;
	border:1px solid #cacaca;
	background:#fff;
	width:170px;
	margin:1px 0 0 0;
	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
}

/* setting the width and height of the SELECT element to match the replacing graphics */
select.select{
	font-size:13px;
	line-height:16px;
	color:#666;
	padding:6px 6px;
	border:1px solid #cacaca;
	background:#fff;
	width:166px;
	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	margin-left:-176px;
	z-index:999;
	position:absolute;
}

/* dynamically created SPAN, placed below the SELECT */
span.select{
    position:relative;
    bottom:0;
    float:left;
    left:0;
    width:166px;
    line-height:32px;
    text-indent:10px;
    background:url(/imagens/images/layout-fig2.png) no-repeat 140px;
	background-color:#FFF;
    cursor:default;
    z-index:1;
	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	margin-top:1px;
	margin-right:10px;
	
	}
.pes-bot {
	width:125px;
	height:35px;
	float:left;
	margin-left:-4px;
}
.pes-avan {
	width:132px;
	height:21px;
	float:left;
	margin-left:701px;
	margin-top:-5px;
}
.pes-mais {
	width:697px;
	height:176px;
	float:left;
	background:url(/imagens/images/mais-opcoes.png) no-repeat;
	margin-top:-22px;
	margin-left:8px;
}
	
/* OPORTUNIDADES */
.oportunidades {
	width:100%;
	height:auto;
	padding-bottom:20px;
	float:left;
	padding-top:20px;
	background-image:url(/imagens/images/images/palco-sombra.png);
	background-repeat:repeat-y;
	background-position:center;
}
.oport-base {
	width:940px;
	height:auto;
	float:left;
	padding-left:8px;
}
.oport-tit {
	width:940px;
	height:auto;
	float:left;
	font-size:16px;
	font-weight:bold;
	color:#666;
	padding-left:21px;
	text-align:left;
	margin-top:15px;
}
.oport-barra {
	width:740px;
	height:15px;
	float:left;
	background-color:#999;
	margin-left:7px;
	margin-top:1px;
}

/* FERRAMENTAS */
.f-ferramentas {
	width:310px;
	height:auto;
	float:left;
}
.f-pesquisa {
	width:310px;
	height:41px;
	float:left;
	background-repeat:no-repeat;
}

/* PESQUISA AVANÇADA */
.pes {
	width:300px;
	height:auto;
	float:left;
	margin-left:12px;
	padding-bottom:20px;
}
.pes-cont {
	width:auto;
	height:auto;
	min-height:15px;
	float:left;
	font-size:11px;
	color:#333;
	margin-top:10px;
	margin-left:20px;
	margin-right:20px;
}
.pes-inputtext {
	font-size:13px;
	line-height:16px;
	color:#666;
	padding:6px 6px;
	border:1px solid #cacaca;
	background:#fff;
	width:190px;
	margin:1px 0 0 0;
	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	text-align:right;
}
.pes-textarea {
	font-size:13px;
	color:#666;
	padding:10px;
	border:1px solid #cacaca;
	background:#fff;
	width:280px;
	margin:3px 0;
	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.15); 
}

.pes-submit {
	background:url(/imagens/but-menor.png) 0 0 no-repeat;
	width:79px;
	height:32px;
	line-height:32px;
	color:#424242;
	font-size:12px;
	text-shadow:0 1px 1px #fff;
	text-transform:uppercase;
	border:none;
	padding:0 0 2px 0;
	text-align:center;
	margin-left:90px;
	float:left;
}

.pes-but {
	background:url(/imagens/but.png) 0 0 no-repeat;
	width:150px;
	height:32px;
	line-height:32px;
	color:#424242;
	font-size:11px;
	text-shadow:0 1px 1px #fff;
	text-transform:uppercase;
	border:none;
	padding:0 0 2px 0;
	text-align:center;
	margin-left:55px;
	float:left;
}


.pes-submit:hover {
	color:#b62121;
	background-position:0 -32px;
}

.pes-but:hover {
	color:#b62121;
	background-position:0 -32px;
}
.pes-tit {
	width:260px;
	float:left;
	height:18px;
	font-size:13px;
	font-weight:bold;
	color:#333;
	margin-top:18px;
}
.pes-aviso {
	font-size:10px;
	font-weight:normal;
	float:left;
	margin-left:2px;
	margin-right:2px;
}
/* RODAPÉ */
.rodape {
	width:100%;
	height:202px;
	float:left;
	background:url(/imagens/images/layout-rodape.png) repeat-x 0 -4px;
	z-index:10;
}
.rodape-cont {
	width:940px;
	height:180px;
	margin:auto;
}
.rodape-menu {
	width:auto;
	height:20px;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left:265px;
}
.rodape-menu ul {
	list-style:none;
	margin-top:0px;
	margin-left:-38px;
}
.rodape-menu ul li a {
	display:inline;	
	text-decoration:none;
	float:left;
	color:#666;
	padding-right:50px;
	
}
.rodape-menu ul li a:hover{
	color:#333;
}
.rodape-predios {
	width:940px;
	height:55px;
	background:url(/imagens/images/layout-predios.png) no-repeat center;
	float:left;
		margin-top:20px;

}
.rodape-slogan {
	width:940px;
	height:32px;
	background:url(/imagens/images/layout-slogan.png) no-repeat center;
	float:left;
}
.rodape-end {
	width:940px;
	height:40px;
	float:left;
	color:#FFF;
	text-align:center;
	font-weight:bold;
	margin-top:-10px;
	font-size:12px;
}
.rodape-logo1 {
	width:940px;
	height:49px;
	background:url(/imagens/rodape.png) no-repeat center;
	float:left;
}
